---
group:
  name: Homebrew
  description: ''
  projects:
  - name: legacy-homebrew
    description: ''
    mirrorRelease: false
    topic: ''
  - name: brew
    description: ''
    mirrorRelease: false
    topic: brew,homebrew,macos,package-manager,ruby
  - name: homebrew-cask
    description: ''
    mirrorRelease: false
    topic: cask,homebrew
  - name: homebrew-core
    description: ''
    mirrorRelease: false
    topic: ''
  - name: homebrew
    description: ''
    mirrorRelease: false
    topic: ''
